## libregexp-log-perl 0.06

=== debian/changelog ===
libregexp-log-perl (0.06-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 09:24:07 +0100

libregexp-log-perl (0.06-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 13:46:19 +0100

libregexp-log-perl (0.06-3) unstable; urgency=medium

  * Fix build-depend explicitly on libmodule-build-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 02 Jul 2014 18:39:54 +0200

libregexp-log-perl (0.06-2) unstable; urgency=medium

  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Fix use canonical Vcs-Git URL.
  * Bump standards-compliance to 3.9.5.
  * Update watch file to use metacpan.org and cpan.org/modules URLs (not
    search.cpan.org URL), and avoid development releases.
  * Update copyright info:
    + Extend coverage of packaging.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 03 Jun 2014 10:36:14 +0200

libregexp-log-perl (0.06-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#703737.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 23 Mar 2013 00:36:36 +0100
