=== debian/control ===
Source: libregexp-log-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 libmodule-build-perl,
 debhelper (>= 10~),
 dh-buildinfo,
 libtest-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.5
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libregexp-log-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libregexp-log-perl
Homepage: https://metacpan.org/release/Regexp-Log
Testsuite: autopkgtest-pkg-perl

Package: libregexp-log-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: base class for log files regexp builders
 Regexp::Log is a base class for a variety of modules that generate
 regular expressions for performing the usual data munging tasks on log
 files that cannot be simply split().
 .
 The goal of this module family is to compute regular expressions based
 on the configuration string of the log.
 .
 Please note that there is I<nothing useful> you can do with
 Regexp::Log! Use one of its derived classes!
