=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2013-2014 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Regexp::Log
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-build.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_UPSTREAM_PACKAGE = Regexp-Log
DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Regexp
DEB_UPSTREAM_TARBALL_MD5 = 2d91edac5ecbfd9c4ca7c7366f31db52

# Needed by upstream testsuite
CDBS_BUILD_DEPENDS +=, libtest-simple-perl
