=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://metacpan.org/release/Regexp-Log .*/Regexp-Log-([\d.]+)\.tar\.gz
https://cpan.metacpan.org/modules/by-module/Regexp/Regexp-Log-([\d.]+)\.tar\.gz
